{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-03 17:14:52.132411",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "qeyrirezidentinad\u0131",
  "rezidentoldu\u011fu\u00f6lk\u0259ninad\u0131",
  "g\u00f6r\u00fclm\u00fc\u015fi\u015finxidm\u0259tinad\u0131",
  "g\u00f6r\u00fclm\u00fc\u015fi\u015find\u00f6vr\u00fc",
  "rezidentoldu\u011fu\u00f6lk\u0259d\u0259kiv\u00f6eni",
  "b\u00fcdc\u0259y\u0259\u00f6d\u0259ni\u015fit\u0259sdiqt\u0259sdiqed\u0259ns\u0259n\u0259dinnsi",
  "s\u0259n\u0259dintarixi",
  "\u00f6d\u0259nilmi\u015f\u00fcmumi\u0259dvsizm\u0259bl\u0259\u011fi",
  "\u00f6d\u0259nilmi\u015f\u00fcmumi\u0259dvm\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "qeyrirezidentinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Qeyri-rezidentin ad\u0131"
  },
  {
   "fieldname": "rezidentoldu\u011fu\u00f6lk\u0259ninad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Rezident oldu\u011fu \u00f6lk\u0259nin ad\u0131",
   "options": "109 ALB Albaniya Respublikas\u0131\n177 DEU Almaniya Federativ Respublikas\u0131\n100 USA Amerika Birl\u0259\u015fmi\u015f \u015etatlar\u0131\n112 ASM Amerika Samoas\u0131\n113 AND Andorra Knyazl\u0131\u011f\u0131\n245 AIA Anguilla\n114 AGO Anqola Respublikas\u0131\n110 ATA Antarktika\n115 ATG Antiqua v\u0259 Barbuda\n117 ARG Argentina Respublikas\u0131\n38 ABW Aruba adalar\u0131\n118 AUS Avstraliya \u0130ttifaq\u0131\n119 AUT Avstriya Respublikas\u0131\n116 AZE Az\u0259rbaycan Respublikas\u0131\n120 BHS Baham adalar\u0131 Birliyi\n122 BGD Banqlade\u015f Xalq Respublikas\u0131\n124 BRB Barbados\n137 BLR Belarus Respublikas\u0131\n131 BLZ Beliz\n125 BEL Bel\u00e7ika Krall\u0131\u011f\u0131\n155 BEN Benin Respublikas\u0131\n126 BMU Bermud adalar\u0131\n89 ARE Birl\u0259\u015fmi\u015f \u018fr\u0259b \u018fmirlikl\u0259ri\n224 BOL Boliviya \u00c7oxmill\u0259tli D\u00f6vl\u0259ti\n135 BGR Bolqar\u0131stan Respublikas\u0131\n248 BES Bonaire, Sint Eustatius and Saba\n128 BIH Bosniya v\u0259 Herseqovina\n129 BWA Botsvana Respublikas\u0131\n130 BVT Bouvet Island\n225 BRA Braziliya Federativ Respublikas\u0131\n132 IOT British Indian Ocean Territory (the)\n134 BRN Bruney-Dar\u00fcssalam\n101 BFA Burkina Faso\n227 BDI Burundi Respublikas\u0131\n127 BTN Butan Krall\u0131\u011f\u0131\n222 GBR B\u00f6y\u00fck Britaniya v\u0259 \u015eimali \u0130rlandiya Birl\u0259\u015fmi\u015f Krall\u0131\u011f\u0131\n121 BHR B\u0259hreyn Krall\u0131\u011f\u0131\n141 CYM Cayman Islands (the)\n142 CAF Central African Republic (the)\n230 CXR Christmas Island\n172 DJI Cibuti Respublikas\u0131\n147 CCK Cocos (Keeling) Islands (the)\n149 COG Congo (the)\n4 JTN Constonatoll\n151 COK Cook Islands (the)\n249 CUW Cura\u00e7ao\n78 ZAF C\u0259nubi Afrika Respublikas\u0131\n259 SSD C\u0259nubi Sudan Respublikas\u0131\n156 DNK Danimarka Krall\u0131\u011f\u0131\n157 DMA Dominica\n158 DOM Dominican Republic (the)\n159 ECU Ecuador\n162 ETH Efiopiya Federativ Demokratik Respublikas\u0131\n161 GNQ Ekvatorial Qvineya Respublikas\u0131\n160 SLV El Salvador\n163 ERI Eritreya D\u00f6vl\u0259ti\n123 ARM Erm\u0259nistan Respublikas\u0131\n164 EST Estoniya Respublikas\u0131\n83 SWZ Esvatini Krall\u0131\u011f\u0131\n166 FLK Falkland Islands (the) [Malvinas]\n165 FRO Faroe Islands (the)\n167 FJI Fici Respublikas\u0131\n211 PHL Filippin Respublikas\u0131\n168 FIN Finlandiya Respublikas\u0131\n169 FRA Fransa Respublikas\u0131\n197 GUF French Guiana\n170 PYF French Polynesia\n171 ATF French Southern Territories (the)\n260 PSE F\u0259l\u0259stin D\u00f6vl\u0259ti\n234 GIB Gibraltar\n235 GRL Greenland\n181 GRD Grenada\n182 GLP Guadeloupe\n244 GGY Guernsey\n185 GUY Guyana\n174 GEO G\u00fcrc\u00fcstan\n186 HTI Haiti\n237 HMD Heard Island and McDonald Islands\n238 IND Hindistan Respublikas\u0131\n187 HND Honduras Respublikas\u0131\n188 HKG Hong Kong\n250 IMN Isle of Man\n251 JEY Jersey\n228 CPV Kabo-Verde Respublikas\u0131\n138 KHM Kamboca Krall\u0131\u011f\u0131\n139 CMR Kamerun Respublikas\u0131\n140 CAN Kanada\n7 KEN Keniya Respublikas\u0131\n154 CYP Kipr\n179 KIR Kiribati\n148 COL Kolumbiya Respublikas\u0131\n261 COD Konqo Demokratik Respublikas\u0131\n9 KOR Koreya Respublikas\u0131\n8 PRK Koreya Xalq Demokratik Respublikas\u0131\n232 CRI Kosta Rika Respublikas\u0131\n195 CIV Kot-d\u2019\u0130vuar Respublikas\u0131\n153 CUB Kuba Respublikas\u0131\n10 KWT K\u00fcveyt D\u00f6vl\u0259ti\n12 LAO Laos Xalq Demokratik Respublikas\u0131\n15 LVA Latviya Respublikas\u0131\n14 LSO Lesoto Krall\u0131\u011f\u0131\n16 LBR Liberiya Respublikas\u0131\n19 LTU Litva Respublikas\u0131\n13 LBN Livan Respublikas\u0131\n17 LBY Liviya D\u00f6vl\u0259ti\n18 LIE Lixten\u015fteyn Knyazl\u0131\u011f\u0131\n20 LUX L\u00fcksemburq B\u00f6y\u00fck Hersoqlu\u011fu\n98 IMY MEN adalar\u0131\n21 MAC Macao\n189 HUN Macar\u0131stan\n24 MDV Maldiv Respublikas\u0131\n22 MDG Madaqaskar Respublikas\u0131\n200 MWI Malavi Respublikas\u0131\n23 MYS Malayziya\n25 MLI Mali Respublikas\u0131\n201 MLT Malta Respublikas\u0131\n47 MHL Marshall Islands (the)\n26 MTQ Martinique\n28 MUS Mavriki Respublikas\u0131\n27 MRT Mavritaniya \u0130slam Respublikas\u0131\n252 MYT Mayotte\n202 MEX Meksika Birl\u0259\u015fmi\u015f \u015etatlar\u0131\n46 FSM Micronesia (Federated States of)\n96 EGY Misir \u018fr\u0259b Respublikas\u0131\n31 MDA Moldova Respublikas\u0131\n29 MCO Monako Knyazl\u0131\u011f\u0131\n30 MNG Monqolustan\n243 MNE Monteneqro\n203 MSR Montserrat\n33 MOZ Mozambik Respublikas\u0131\n136 BUR Myanma \u0130ttifaq\u0131\n199 MMR Myanma \u0130ttifaq\u0131 Respublikas\u0131\n198 VAT M\u00fcq\u0259dd\u0259s Taxt-Tac\n32 MAR M\u0259rake\u015f Krall\u0131\u011f\u0131\n34 NAM Namibiya Respublikas\u0131\n35 NRU Nauru\n36 NPL Nepal Federativ Demokratik Respublikas\u0131\n206 NCL New Caledonia\n37 ANT Niderland Antil adalar\u0131\n205 NLD Niderland Krall\u0131\u011f\u0131\n207 NER Niger Respublikas\u0131\n42 NGA Nigeriya Federativ Respublikas\u0131\n41 NIC Nikaraqua Respublikas\u0131\n253 NIU Niue\n43 NUI Niuj (Yeni Zellandiya)\n208 NFK Norfolk Island\n97 NDA Normand adalar\u0131\n45 MNP Northern Mariana Islands (the)\n44 NOR Norve\u00e7 Krall\u0131\u011f\u0131\n204 OMN Oman Sultanl\u0131\u011f\u0131\n210 PAK Pakistan \u0130slam Respublikas\u0131\n48 PLW Palau\n49 PAN Panama Respublikas\u0131\n50 PNG Papua New Guinea\n51 PRY Paraqvay Respublikas\u0131\n52 PER Peru Respublikas\u0131\n53 PCN Pitcairn\n54 POL Pol\u015fa Respublikas\u0131\n55 PRT Portuqaliya Respublikas\u0131\n58 PRI Puerto Rico\n173 GAB Qabon Respublikas\u0131\n175 GMB Qambiya Respublikas\u0131\n178 GHA Qana Respublikas\u0131\n5 KAZ Qazax\u0131stan Respublikas\u0131\n183 GUM Quam\n184 GTM Qvatemala Respublikas\u0131\n236 GIN Qvineya Respublikas\u0131\n56 GNB Qvineya-Bisau Respublikas\u0131\n11 KGZ Q\u0131r\u011f\u0131z Respublikas\u0131\n231 COM Q\u0259m\u0259r Adalar\u0131 \u0130ttifaq\u0131\n59 QAT Q\u0259t\u0259r D\u00f6vl\u0259ti\n176 GZB Q\u0259za b\u00f6lg\u0259si (F\u0259l\u0259stin)\n63 RWA Ruanda Respublikas\u0131\n61 ROU Rum\u0131niya\n60 REU R\u00e9union\n254 BLM Saint Barth\u00e9lemy\n64 SHN Saint Helena, Ascension and Tristan da Cunha\n65 KNA Saint Kitts and Nevis\n67 LCA Saint Lucia\n255 MAF Saint Martin (French part)\n68 SPM Saint Pierre and Miquelon\n69 VCT Saint Vincent and the Grenadines\n107 WSM Samoa\n62 RUS Rusiya Federasiyas\u0131\n70 SMR San Marino Respublikas\u0131\n246 STP San-Tome v\u0259 Prinsipi Demokratik Respublikas\u0131\n71 STR San-Tomeiprins Demokratik Respublikas\u0131\n212 SEN Seneqal Respublikas\u0131\n242 SRB Serbiya Respublikas\u0131\n73 SYC Sey\u015fel Adalar\u0131 Respublikas\u0131\n213 SGP Sinqapur Respublikas\u0131\n256 SXM Sint Maarten (Dutch part)\n75 SVK Slovakiya Respublikas\u0131\n214 SVN Sloveniya Respublikas\u0131\n133 SLB Solomon Islands\n77 SOM Somalia\n257 SGS South Georgia and the South Sandwich Islands\n81 SDN Sudan Respublikas\u0131\n216 SUR Suriname\n85 SYR Suriya \u018fr\u0259b Respublikas\u0131\n82 SJM Svalbard and Jan Mayen\n74 SLE Syerra-Leone Respublikas\u0131\n72 SAU S\u0259udiyy\u0259 \u018fr\u0259bistan\u0131 Krall\u0131\u011f\u0131\n218 TJK Tacikistan Respublikas\u0131\n146 TWN Taiwan (Province of China)\n99 TZA Tanzaniya Birl\u0259\u015fmi\u015f Respublikas\u0131\n86 THA Tayland Krall\u0131\u011f\u0131\n258 TLS Timor-Leste\n219 TKL Tokelau\n241 TON Tonqa\n87 TGO Toqo Respublikas\u0131\n88 TTO Trinidad and Tobago\n90 TUN Tunis Respublikas\u0131\n92 TCA Turks and Caicos Islands (the)\n93 TUV Tuvalu\n220 TUR T\u00fcrkiy\u0259 Respublikas\u0131\n91 TKM T\u00fcrkm\u0259nistan\n105 WAK Uayk Adas\u0131\n221 UKR Ukrayna\n209 UMI United States Minor Outlying Islands (the)\n94 UGA Uqanda Respublikas\u0131\n102 URY Uruqvay \u015e\u0259rq Respublikas\u0131\n39 VUT Vanuatu\n104 VEN Venesuela Bolivar Respublikas\u0131\n226 VGB Virgin Islands (British)\n223 VIR Virgin Islands (U.S.)\n76 VNM Vyetnam Sosialist Respublikas\u0131\n106 WLF Wallis and Futuna\n80 ESH Western Sahara*\n152 HRV Xorvatiya\n2 JAM Yamayka\n3 JPN Yaponiya\n40 NZL Yeni Zelandiya\n180 GRC Yunan\u0131stan Respublikas\u0131\n194 YUG Yuqoslaviya \u0130ttifaq\u0131 Respublikas\u0131 (Y\u0130R\n193 YEM Y\u0259m\u0259n Respublikas\u0131\n150 ZAR Zair Respublikas\u0131\n240 ZMB Zambiya Respublikas\u0131\n215 ZWE Zimbabve Respublikas\u0131\n247 ALA \u00c5land Islands\n143 TCD \u00c7ad Respublikas\u0131\n233 CZE \u00c7ex Respublikas\u0131\n144 CHL \u00c7ili Respublikas\u0131\n145 CHN \u00c7in Xalq Respublikas\u0131\n103 UZB \u00d6zb\u0259kistan Respublikas\u0131\n191 IDN \u0130ndoneziya Respublikas\u0131\n66 AGL \u0130ngilt\u0259r\u0259 (Britaniya)\n6 JOR \u0130ordaniya Ha\u015fimil\u0259r Krall\u0131\u011f\u0131\n192 IRN \u0130ran \u0130slam Respublikas\u0131\n239 IRQ \u0130raq Respublikas\u0131\n196 IRL \u0130rlandiya Respublikas\u0131\n190 ISL \u0130slandiya Respublikas\u0131\n79 ESP \u0130spaniya Krall\u0131\u011f\u0131\n0 ISR \u0130srail D\u00f6vl\u0259ti\n217 SWE \u0130sve\u00e7 Krall\u0131\u011f\u0131\n84 CHE \u0130sve\u00e7r\u0259 Konfederasiyas\u0131\n1 ITA \u0130taliya Respublikas\u0131\n95 MKD \u015eimali Makedoniya Respublikas\u0131\n229 LKA \u015eri Lanka Demokratik Sosialist Respublikas\u0131\n57 TMR \u015e\u0259rqi Timor\n108 AFG \u018ffqan\u0131stan \u0130slam Respublikas\u0131\n111 DZA \u018flc\u0259zair Xalq Demokratik Respublikas\u0131"
  },
  {
   "fieldname": "g\u00f6r\u00fclm\u00fc\u015fi\u015finxidm\u0259tinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "G\u00f6r\u00fclm\u00fc\u015f i\u015fin (xidm\u0259tin) ad\u0131"
  },
  {
   "fieldname": "g\u00f6r\u00fclm\u00fc\u015fi\u015find\u00f6vr\u00fc",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "G\u00f6r\u00fclm\u00fc\u015f i\u015fin d\u00f6vr\u00fc"
  },
  {
   "fieldname": "rezidentoldu\u011fu\u00f6lk\u0259d\u0259kiv\u00f6eni",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Rezident oldu\u011fu \u00f6lk\u0259d\u0259ki V\u00d6EN-i"
  },
  {
   "fieldname": "b\u00fcdc\u0259y\u0259\u00f6d\u0259ni\u015fit\u0259sdiqt\u0259sdiqed\u0259ns\u0259n\u0259dinnsi",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "B\u00fcdc\u0259y\u0259 \u00f6d\u0259ni\u015fi t\u0259sdiq t\u0259sdiq ed\u0259n s\u0259n\u0259din \u2116-si"
  },
  {
   "fieldname": "s\u0259n\u0259dintarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259n\u0259din tarixi"
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015f\u00fcmumi\u0259dvsizm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f \u00fcmumi \u018fDV-siz m\u0259bl\u0259\u011fi"
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015f\u00fcmumi\u0259dvm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f \u00fcmumi \u018fDV m\u0259bl\u0259\u011fi",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-03 20:28:38.950034",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Elave 7",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}